/* Class = "NSTextFieldCell"; title = "Derivative Gain:"; ObjectID = "0il-gp-S5v"; */
"0il-gp-S5v.title" = "Gain dérivé :";

/* Class = "NSTextFieldCell"; title = "Proportional Gain:"; ObjectID = "1xF-ME-0zW"; */
"1xF-ME-0zW.title" = "Gain proportionnel :";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "8uO-Ac-7gT"; */
"8uO-Ac-7gT.title" = "0";

/* Class = "NSTextFieldCell"; title = "Integral time:"; ObjectID = "9Ty-yr-FDL"; */
"9Ty-yr-FDL.title" = "Temps intégral :";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "baj-qH-lW2"; */
"baj-qH-lW2.title" = "0";

/* Class = "NSTextFieldCell"; title = "Limiter sample interval (ms):"; ObjectID = "Dmk-hP-lEI"; */
"Dmk-hP-lEI.title" = "Limiter l’intervalle d’échantillonnage (ms) :";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "kjD-ZR-Xry"; */
"kjD-ZR-Xry.title" = "0";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "n6d-Xq-nI4"; */
"n6d-Xq-nI4.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Derivative time:"; ObjectID = "N9Y-xW-d2m"; */
"N9Y-xW-d2m.title" = "Temps dérivé :";

/* Class = "NSTextFieldCell"; title = "Adjuster sample interval (ms):"; ObjectID = "owH-ut-mma"; */
"owH-ut-mma.title" = "Ajuster l’intervalle d’échantillonnage (ms) :";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "RxQ-8H-XuX"; */
"RxQ-8H-XuX.title" = "Rétablir le prédéfini";

/* Class = "NSButtonCell"; title = "Use PID Control"; ObjectID = "W38-Fc-dIb"; */
"W38-Fc-dIb.title" = "Utiliser le régulateur PID";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "xZO-vx-22a"; */
"xZO-vx-22a.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Integral Gain:"; ObjectID = "zJU-Xo-c5n"; */
"zJU-Xo-c5n.title" = "Gain intégral :";

